// creator  : weidu.exe (version 23100)
// argument : BMUGG1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BMUGG1~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #26203 /* ~Hey... you!  Give me your money NOW or you're going to regret it... comprehend, yes?~ */
  IF ~PartyGoldGT(0)
~ THEN REPLY #26204 /* ~Alright, alright... here you go...~ */ DO ~TakePartyGold(1000000)
~ GOTO 1
  IF ~PartyGold(0)
~ THEN REPLY #26205 /* ~But I have no money to give to you.~ */ GOTO 2
  IF ~~ THEN REPLY #26209 /* ~I comprehend that you're trying to ply your trade on the wrong person... and you're about to be the one regretting it.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #26210 /* ~Smart move.  Now... in case the subject comes up... ya never seen me...~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.2 0.1
  SAY #26212 /* ~Yeah?  Well... we'll just see about that, won't we...?~ */
  IF ~~ THEN DO ~CreateCreatureObjectOffScreen("spmugg",Myself,0,0,0)
CreateCreatureObjectOffScreen("spmugg",Myself,0,0,0)
CreateCreatureObjectOffScreen("spmugg",Myself,0,0,0)
Enemy()
~ EXIT
END
